.client-stories {
    background: var(--spotzi-site-lightgrey);
    padding: 48px 16px;
}

.client-stories--c-img-container {
    height: 0;
    padding-top: calc(9/16 * 100%);
    border-radius: 8px;
    overflow: hidden;
    background: var(--spotzi-site-lightgrey);
    position:relative;
    margin-bottom: 16px;
}

.client-stories--c-img-inner {
    background: #ddd;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.client-stories--c-img-container img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: transform 200ms ease-in-out;
    /* display:none; */
}

.client-stories--c-content {
    padding: 0px;
    color: var(--spotzi-site-text);
}

.client-stories--c-small {
    margin-bottom: 0.2em;
    margin-top: 0.5em;
    font-size: 14px;
    letter-spacing: .1px;
    opacity: .9;
}

.client-stories h4 {
    font-size: 1.2rem;
    margin: 8px 0 12px 0;
    color: var(--spotzi-site-darkgrey);
}

.client-stories h3 {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: normal;
    max-width: 700px;
    margin-bottom: 2rem;
    color: var(--spotzi-site-text);
}

.client-stories--wrap {
    max-width: var(--spotzi-site-wrap-width);
    margin: 0 auto;
}

.client-stories--list {
    list-style:none;
    margin: 0;
    padding:0;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 0px;
}

.client-stories--item {
    padding: 0px;
    margin-bottom: 32px;
}

.client-stories--item:hover img {
    transform: scale(1.03);
}

.client-stories--item:hover h4 {
    color: var(--spotzi-site-green);
}


.client-stories--item a {
    color: var(--spotzi-site-text);
    text-decoration: none;
}


@media screen and (min-width: 600px) {
    .client-stories--list {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 32px;

    }

    .client-stories--item {
        margin-bottom: 0;
    }
}


@media screen and (min-width: 768px) {
    .client-stories--list {
        grid-template-columns: repeat(3,1fr);
    }

    .client-stories--c-img-container {
        /* height: 224px; */
    }
}